How to install libghc-ekg-json-dev on Debian Unstable (Sid)